﻿.section-colecciones {
    background-color: #f2f2f2;
}

.section-colecciones .categorias-container {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    gap: 16px;
    padding: 32px 0;
    scrollbar-width: none;
    -ms-overflow-style: none;
    cursor: grab;
    user-select: none;
}

.section-colecciones .categorias-container::-webkit-scrollbar {
    display: none;
}

.section-colecciones .categorias-container:active {
    cursor: grabbing;
}

.section-colecciones .categorias-container .categoria-item {
    flex-shrink: 0;
}

.section-colecciones .categorias-container .categoria-item a {
    text-decoration: none;
    display: block;
    padding: 12px 24px;
    background-color: #24bdc9;
    border-radius: 100px;
    transition: 0.3s ease all;
    border: 1px solid #24bdc9;
    white-space: nowrap;
}

.section-colecciones .categorias-container .categoria-item a p {
    color: #fff;
    margin: 0;
    text-align: center;
    font-size: 14px;
    line-height: 125%;
    font-weight: bold;
}

.section-colecciones .categorias-container .categoria-item a:hover {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 8px 0px;
}

.section-colecciones .categorias-container .categoria-item a:hover p {
    color: #24bdc9;
}

.section-colecciones .titulo:after {
    display: none;
}

@media(max-width: 575px) {
    /*.section-colecciones .col-12 {
        padding-left: 0 !important;
    }*/

    .section-colecciones .titulo {
        font-size: 16px;
        margin-bottom: 12px;
    }
}
